body{margin:0 0 0 0}

a{text-decoration:none; color:#818181; font-weight:bold}
a:hover{text-decoration:underline; color:#1c8082}

body,td,font{font:12px arial,helvetica; color:#303030}
#feature{font:12px arial,helvetica; color:#818181}
#splash{background-image:url(images/menu.background.gif); background-repeat:repeat-y}

#heading{position:relative; left:-25px}
#icon{position:relative; top:2px}

b{color:#1c8082; font-size:12px; font-weight:bold}

.menu {font-family: Arial,Helvetica,sans-serif; font-size:12px; color: #ffffff;}
.menu a:link {font-family: Arial,Helvetica,sans-serif; font-size:12px; color: #ffffff;}
.menu a:active {font-family: Arial,Helvetica,sans-serif; font-size:12px; color: #ffffff;}
.menu a:visited {font-family: Arial,Helvetica,sans-serif; font-size:12px; color: #ffffff;}
.menu a:hover {font-family: Arial,Helvetica,sans-serif; font-size:12px; color: #ffffff;}

.input{font:11px arial,helvetica; width:250px}